Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87636 - remove explicit vt7 argument to X
Summary: remove explicit vt7 argument to X
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: firstboot
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-31 15:30 UTC by Mike McLean
Modified: 2007-04-18 16:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-22 20:50:10 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-03-31 15:30:51 UTC
* firstboot-1.0.5-11

When firstboot launches an X server, it specifies vt7 explicitly (line 152).  If
for some reason an X server is already running on vt7 this can do very strange
things to the box, possibly locking it up.  See bug#86576 for more details.

If you don't specify a VT number then X will take the first available and thus
play nice with any existing X servers.

Comment 1 Brent Fox 2003-05-22 20:50:10 UTC
Should be fixed in firstboot-1.0.9-1 in Rawhide.  


Note You need to log in before you can comment on or make changes to this bug.